/*
CTC Separate Stylesheet
Updated: 2026-04-24 02:55:55
*/

.nf-form-content .nf-field-element .ninja-forms-field:not(select) {
 
    border-radius: 0px !important;
}

.nf-form-content label {
    font-size: 14px !important;
}

.et_pb_text_inner p {
    font-size: 14px !important;
}

.home-main-cta-button {
    width: auto !important;
    margin-right: 10px !important;
}

/* Ninja Forms form ID 1: hide front-end title */
#nf-form-title-1 {
    display: none !important;
}

 

label#nf-label-field-51 {
    display: block !important;
}
#nf-field-51-wrap label#nf-label-field-51 {
     
    line-height: 24px !important;
}
.container { 
    max-width: 100% !important;
}

@media (min-width: 981px) {
    .logo_container #logo {
        max-height: 100%;
    }
}

@media (max-width: 980px) {
    .logo_container #logo {
        max-height: 80%;
    }
}

.faq-top-tab-section .faq-tabs {
    display: flex;
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
}

.faq-top-tab-section .faq-tabs a {
    text-decoration: none;
    font-size: 14px;
    background: #BC0D25;
    color: #ffffff;
    padding: 8px;
    border-radius: 10px;
}